=== debian/control ===
Source: language-support-translations-nr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-nr
Architecture: all
Depends: openoffice.org-l10n-nr
Description: Additional translations metapackage for Ndebele, South; South Ndebele
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Ndebele, South; South Ndebele language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nr.
 .
 Language: Ndebele, South; South Ndebele
